漏洞信息详情

W1L3D4 Philboard 'search.asp'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200811-352
  • 危害等级: 中危
  • CVE编号: CVE-2008-5193
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-11-21
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: philboard
  • 漏洞来源: Bl@ckbe@rD

漏洞简介

W1L3D4 Philboard 的search.asp中存在跨站脚本攻击漏洞。远程攻击者可以借助searchterms参数,注入任意web脚本或HTML。注意:该漏洞可能与CVE-2007-4024重叠。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.aspindir.com/goster/3538

参考网址

来源: XF

名称: philboard-search-xss(43451)

链接:http://xforce.iss.net/xforce/xfdb/43451

来源: BID

名称: 29998

链接:http://www.securityfocus.com/bid/29998

来源: MILW0RM

名称: 5958

链接:http://www.milw0rm.com/exploits/5958

来源: SREASON

名称: 4621

链接:http://securityreason.com/securityalert/4621

来源: SECUNIA

名称: 30874

链接:http://secunia.com/advisories/30874

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多